{
  "block.minecraft.banner.border.black": "§8 Black Frame",
  "block.minecraft.banner.border.blue": "§9 Bloe Frame",
  "block.minecraft.banner.border.brown": "§4 Brown Frame",
  "block.minecraft.banner.border.cyan": "§3 Teal Frame",
  "block.minecraft.banner.border.gray": "§8 Gray Frame",
  "block.minecraft.banner.border.green": "§2 Green Frame",
  "block.minecraft.banner.border.light_blue": "§b Light Bloe Frame",
  "block.minecraft.banner.border.light_gray": "§7 Light Gray Frame",
  "block.minecraft.banner.border.lime": "§a Light Green Frame",
  "block.minecraft.banner.border.magenta": "§d Light Purple Frame",
  "block.minecraft.banner.border.orange": "§6 Yellowred Frame",
  "block.minecraft.banner.border.pink": "§d Bleak Red Frame",
  "block.minecraft.banner.border.purple": "§5 Purple Frame",
  "block.minecraft.banner.border.red": "§c Red Frame",
  "block.minecraft.banner.border.white": "§f White Frame",
  "block.minecraft.banner.border.yellow": "§e Yellow Frame",
  "block.minecraft.banner.bricks.black": "§8 Black Field Stonewrought",
  "block.minecraft.banner.bricks.blue": "§9 Bloe Field Stonewrought",
  "block.minecraft.banner.bricks.brown": "§4 Brown Field Stonewrought",
  "block.minecraft.banner.bricks.cyan": "§3 Teal Field Stonewrought",
  "block.minecraft.banner.bricks.gray": "§8 Gray Field Stonewrought",
  "block.minecraft.banner.bricks.green": "§2 Green Field Stonewrought",
  "block.minecraft.banner.bricks.light_blue": "§b Light Bloe Field Stonewrought",
  "block.minecraft.banner.bricks.light_gray": "§7 Light Gray Field Stonewrought",
  "block.minecraft.banner.bricks.lime": "§a Light Green Field Stonewrought",
  "block.minecraft.banner.bricks.magenta": "§d Light Purple Field Stonewrought",
  "block.minecraft.banner.bricks.orange": "§6 Yellowred Field Stonewrought",
  "block.minecraft.banner.bricks.pink": "§d Bleak Red Field Stonewrought",
  "block.minecraft.banner.bricks.purple": "§5 Purple Field Stonewrought",
  "block.minecraft.banner.bricks.red": "§c Red Field Stonewrought",
  "block.minecraft.banner.bricks.white": "§f White Field Stonewrought",
  "block.minecraft.banner.bricks.yellow": "§e Yellow Field Stonewrought",
  "block.minecraft.banner.circle.black": "§8 Black Trendle",
  "block.minecraft.banner.circle.blue": "§9 Bloe Trendle",
  "block.minecraft.banner.circle.brown": "§4 Brown Trendle",
  "block.minecraft.banner.circle.cyan": "§3 Teal Trendle",
  "block.minecraft.banner.circle.gray": "§8 Gray Trendle",
  "block.minecraft.banner.circle.green": "§2 Green Trendle",
  "block.minecraft.banner.circle.light_blue": "§b Light Bloe Trendle",
  "block.minecraft.banner.circle.light_gray": "§7 Light Gray Trendle",
  "block.minecraft.banner.circle.lime": "§a Light Green Trendle",
  "block.minecraft.banner.circle.magenta": "§d Light Purple Trendle",
  "block.minecraft.banner.circle.orange": "§6 Yellowred Trendle",
  "block.minecraft.banner.circle.pink": "§d Bleak Red Trendle",
  "block.minecraft.banner.circle.purple": "§5 Purple Trendle",
  "block.minecraft.banner.circle.red": "§c Red Trendle",
  "block.minecraft.banner.circle.white": "§f White Trendle",
  "block.minecraft.banner.circle.yellow": "§e Yellow Trendle",
  "block.minecraft.banner.creeper.black": "§8 Black Creeper Shape",
  "block.minecraft.banner.creeper.blue": "§9 Bloe Creeper Shape",
  "block.minecraft.banner.creeper.brown": "§4 Brown Creeper Shape",
  "block.minecraft.banner.creeper.cyan": "§3 Teal Creeper Shape",
  "block.minecraft.banner.creeper.gray": "§8 Gray Creeper Shape",
  "block.minecraft.banner.creeper.green": "§2 Green Creeper Shape",
  "block.minecraft.banner.creeper.light_blue": "§b Light Bloe Creeper Shape",
  "block.minecraft.banner.creeper.light_gray": "§7 Light Gray Creeper Shape",
  "block.minecraft.banner.creeper.lime": "§a Light Green Creeper Shape",
  "block.minecraft.banner.creeper.magenta": "§d Light Purple Creeper Shape",
  "block.minecraft.banner.creeper.orange": "§6 Yellowred Creeper Shape",
  "block.minecraft.banner.creeper.pink": "§d Bleak Red Creeper Shape",
  "block.minecraft.banner.creeper.purple": "§5 Purple Creeper Shape",
  "block.minecraft.banner.creeper.red": "§c Red Creeper Shape",
  "block.minecraft.banner.creeper.white": "§f White Creeper Shape",
  "block.minecraft.banner.creeper.yellow": "§e Yellow Creeper Shape",
  "block.minecraft.banner.cross.black": "§8 Black Leaning Cross",
  "block.minecraft.banner.cross.blue": "§9 Bloe Leaning Cross",
  "block.minecraft.banner.cross.brown": "§4 Brown Leaning Cross",
  "block.minecraft.banner.cross.cyan": "§3 Teal Leaning Cross",
  "block.minecraft.banner.cross.gray": "§8 Gray Leaning Cross",
  "block.minecraft.banner.cross.green": "§2 Green Leaning Cross",
  "block.minecraft.banner.cross.light_blue": "§b Light Bloe Leaning Cross",
  "block.minecraft.banner.cross.light_gray": "§7 Light Gray Leaning Cross",
  "block.minecraft.banner.cross.lime": "§a Light Green Leaning Cross",
  "block.minecraft.banner.cross.magenta": "§d Light Purple Leaning Cross",
  "block.minecraft.banner.cross.orange": "§6 Yellowred Leaning Cross",
  "block.minecraft.banner.cross.pink": "§d Bleak Red Leaning Cross",
  "block.minecraft.banner.cross.purple": "§5 Purple Leaning Cross",
  "block.minecraft.banner.cross.red": "§c Red Leaning Cross",
  "block.minecraft.banner.cross.white": "§f White Leaning Cross",
  "block.minecraft.banner.cross.yellow": "§e Yellow Leaning Cross",
  "block.minecraft.banner.curly_border.black": "§8 Black Sawtoothed Frame",
  "block.minecraft.banner.curly_border.blue": "§9 Bloe Sawtoothed Frame",
  "block.minecraft.banner.curly_border.brown": "§4 Brown Sawtoothed Frame",
  "block.minecraft.banner.curly_border.cyan": "§3 Teal Sawtoothed Frame",
  "block.minecraft.banner.curly_border.gray": "§8 Gray Sawtoothed Frame",
  "block.minecraft.banner.curly_border.green": "§2 Green Sawtoothed Frame",
  "block.minecraft.banner.curly_border.light_blue": "§b Light Bloe Sawtoothed Frame",
  "block.minecraft.banner.curly_border.light_gray": "§7 Light Gray Sawtoothed Frame",
  "block.minecraft.banner.curly_border.lime": "§a Light Green Sawtoothed Frame",
  "block.minecraft.banner.curly_border.magenta": "§d Light Purple Sawtoothed Frame",
  "block.minecraft.banner.curly_border.orange": "§6 Yellow Sawtoothed Frame",
  "block.minecraft.banner.curly_border.pink": "§d Bleak Red Sawtoothed Frame",
  "block.minecraft.banner.curly_border.purple": "§5 Purple Sawtoothed Frame",
  "block.minecraft.banner.curly_border.red": "§c Red Sawtoothed Frame",
  "block.minecraft.banner.curly_border.white": "§f White Sawtoothed Frame",
  "block.minecraft.banner.curly_border.yellow": "§e Yellow Sawtoothed Frame",
  "block.minecraft.banner.diagonal_left.black": "§8 Black Left Leaning Up",
  "block.minecraft.banner.diagonal_left.blue": "§9 Bloe Left Leaning Up",
  "block.minecraft.banner.diagonal_left.brown": "§4 Brown Left Leaning Up",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Teal Left Leaning Up",
  "block.minecraft.banner.diagonal_left.gray": "§8 Gray Left Leaning Up",
  "block.minecraft.banner.diagonal_left.green": "§2 Green Left Leaning Up",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Light Bloe Left Leaning Up",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Light Gray Left Leaning Up",
  "block.minecraft.banner.diagonal_left.lime": "§a Light Green Left Leaning Up",
  "block.minecraft.banner.diagonal_left.magenta": "§d Light Purple Left Leaning Up",
  "block.minecraft.banner.diagonal_left.orange": "§6 Yellowred Left Leaning Up",
  "block.minecraft.banner.diagonal_left.pink": "§d Bleak Red Left Leaning Up",
  "block.minecraft.banner.diagonal_left.purple": "§5 Purple Left Leaning Up",
  "block.minecraft.banner.diagonal_left.red": "§c Red Left Leaning Up",
  "block.minecraft.banner.diagonal_left.white": "§f White Left Leaning Up",
  "block.minecraft.banner.diagonal_left.yellow": "§e Yellow Left Leaning Up",
  "block.minecraft.banner.diagonal_right.black": "§8 Black Right Leaning Up",
  "block.minecraft.banner.diagonal_right.blue": "§9 Bloe Right Leaning Up",
  "block.minecraft.banner.diagonal_right.brown": "§4 Brown Right Leaning Up",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Teal Right Leaning Up",
  "block.minecraft.banner.diagonal_right.gray": "§8 Gray Right Leaning Up",
  "block.minecraft.banner.diagonal_right.green": "§2 Green Right Leaning Up",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Light Bloe Right Leaning Up",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Light Gray Right Leaning Up",
  "block.minecraft.banner.diagonal_right.lime": "§a Light Green Right Leaning Up",
  "block.minecraft.banner.diagonal_right.magenta": "§d Light Purple Right Leaning Up",
  "block.minecraft.banner.diagonal_right.orange": "§6 Yellowred Right Leaning Up",
  "block.minecraft.banner.diagonal_right.pink": "§d Bleak Red Right Leaning Up",
  "block.minecraft.banner.diagonal_right.purple": "§5 Purple Right Leaning Up",
  "block.minecraft.banner.diagonal_right.red": "§c Red Right Leaning Up",
  "block.minecraft.banner.diagonal_right.white": "§f White Right Leaning Up",
  "block.minecraft.banner.diagonal_right.yellow": "§e Yellow Right Leaning Up",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Black Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Bloe Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Brown Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Teal Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Gray Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Green Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Light Bloe Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Light Gray Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Light Green Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Light Purple Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Yellowred Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Bleak Red Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Purple Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.red": "§c Red Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.white": "§f White Left Leaning Down",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Yellow Left Leaning Down",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Black Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Bloe Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Brown Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Teal Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Gray Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Green Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Light Bloe Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Light Gray Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Light Green Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Light Purple Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Yellowred Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Bleak Red Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Purple Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.red": "§c Red Right Slanted Down",
  "block.minecraft.banner.diagonal_up_right.white": "§f White Right Leaning Down",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Yellow Right Leaning Down",
  "block.minecraft.banner.flow.black": "§8 Black Flow",
  "block.minecraft.banner.flow.blue": "§9 Bloe Flow",
  "block.minecraft.banner.flow.brown": "§4 Brown Flow",
  "block.minecraft.banner.flow.cyan": "§3 Teal Flow",
  "block.minecraft.banner.flow.gray": "§8 Gray Flow",
  "block.minecraft.banner.flow.green": "§2 Green Flow",
  "block.minecraft.banner.flow.light_blue": "§b Light Bloe Flow",
  "block.minecraft.banner.flow.light_gray": "§7 Light Gray Flow",
  "block.minecraft.banner.flow.lime": "§a Light Green Flow",
  "block.minecraft.banner.flow.magenta": "§d Light Purple Flow",
  "block.minecraft.banner.flow.orange": "§6 Yellowred Flow",
  "block.minecraft.banner.flow.pink": "§d Bleak Red Flow",
  "block.minecraft.banner.flow.purple": "§5 Purple Flow",
  "block.minecraft.banner.flow.red": "§c Red Flow",
  "block.minecraft.banner.flow.white": "§f White Flow",
  "block.minecraft.banner.flow.yellow": "§e Yellow Flow",
  "block.minecraft.banner.flower.black": "§8 Black Bloom Shape",
  "block.minecraft.banner.flower.blue": "§9 Bloe Bloom Shape",
  "block.minecraft.banner.flower.brown": "§4 Brown Bloom Shape",
  "block.minecraft.banner.flower.cyan": "§3 Teal Bloom Shape",
  "block.minecraft.banner.flower.gray": "§8 Gray Bloom Shape",
  "block.minecraft.banner.flower.green": "§2 Green Bloom Shape",
  "block.minecraft.banner.flower.light_blue": "§b Light Bloe Bloom Shape",
  "block.minecraft.banner.flower.light_gray": "§7 Light Gray Bloom Shape",
  "block.minecraft.banner.flower.lime": "§a Light Green Bloom Shape",
  "block.minecraft.banner.flower.magenta": "§d Light Purple Bloom Shape",
  "block.minecraft.banner.flower.orange": "§6 Yellowred Bloom Shape",
  "block.minecraft.banner.flower.pink": "§d Bleak Red Bloom Shape",
  "block.minecraft.banner.flower.purple": "§5 Purple Bloom Shape",
  "block.minecraft.banner.flower.red": "§c Red Bloom Shape",
  "block.minecraft.banner.flower.white": "§f White Bloom Shape",
  "block.minecraft.banner.flower.yellow": "§e Yellow Bloom Shape",
  "block.minecraft.banner.globe.black": "§8 Black Thother",
  "block.minecraft.banner.globe.blue": "§9 Bloe Thother",
  "block.minecraft.banner.globe.brown": "§4 Brown Thother",
  "block.minecraft.banner.globe.cyan": "§3 Teal Thother",
  "block.minecraft.banner.globe.gray": "§8 Gray Thother",
  "block.minecraft.banner.globe.green": "§2 Green Thother",
  "block.minecraft.banner.globe.light_blue": "§b Light Bloe Thother",
  "block.minecraft.banner.globe.light_gray": "§7 Light Gray Thother",
  "block.minecraft.banner.globe.lime": "§a Light Green Thother",
  "block.minecraft.banner.globe.magenta": "§d Light Purple Thother",
  "block.minecraft.banner.globe.orange": "§6 Yellowred Thother",
  "block.minecraft.banner.globe.pink": "§d Bleak Red Thother",
  "block.minecraft.banner.globe.purple": "§5 Purple Thother",
  "block.minecraft.banner.globe.red": "§c Red Thother",
  "block.minecraft.banner.globe.white": "§f White Thother",
  "block.minecraft.banner.globe.yellow": "§e Yellow Thother",
  "block.minecraft.banner.gradient.black": "§8 Black Dimming",
  "block.minecraft.banner.gradient.blue": "§9 Bloe Dimming",
  "block.minecraft.banner.gradient.brown": "§4 Brown Dimming",
  "block.minecraft.banner.gradient.cyan": "§3 Teal Dimming",
  "block.minecraft.banner.gradient.gray": "§8 Gray Dimming",
  "block.minecraft.banner.gradient.green": "§2 Green Dimming",
  "block.minecraft.banner.gradient.light_blue": "§b Light Bloe Dimming",
  "block.minecraft.banner.gradient.light_gray": "§7 Light Gray Dimming",
  "block.minecraft.banner.gradient.lime": "§a Light Green Dimming",
  "block.minecraft.banner.gradient.magenta": "§d Light Purple Dimming",
  "block.minecraft.banner.gradient.orange": "§6 Yellowred Dimming",
  "block.minecraft.banner.gradient.pink": "§d Bleak Red Dimming",
  "block.minecraft.banner.gradient.purple": "§5 Purple Dimming",
  "block.minecraft.banner.gradient.red": "§c Red Dimming",
  "block.minecraft.banner.gradient.white": "§f White Dimming",
  "block.minecraft.banner.gradient.yellow": "§e Yellow Dimming",
  "block.minecraft.banner.gradient_up.black": "§8 Black Bottom Dimming",
  "block.minecraft.banner.gradient_up.blue": "§9 Bloe Bottom Dimming",
  "block.minecraft.banner.gradient_up.brown": "§4 Brown Bottom Dimming",
  "block.minecraft.banner.gradient_up.cyan": "§3 Teal Bottom Dimming",
  "block.minecraft.banner.gradient_up.gray": "§8 Gray Bottom Dimming",
  "block.minecraft.banner.gradient_up.green": "§2 Green Bottom Dimming",
  "block.minecraft.banner.gradient_up.light_blue": "§b Light Bloe Bottom Dimming",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Light Gray Bottom Dimming",
  "block.minecraft.banner.gradient_up.lime": "§a Light Green Bottom Dimming",
  "block.minecraft.banner.gradient_up.magenta": "§d Light Purple Bottom Dimming",
  "block.minecraft.banner.gradient_up.orange": "§6 Yellowred Bottom Dimming",
  "block.minecraft.banner.gradient_up.pink": "§d Bleak Red Bottom Dimming",
  "block.minecraft.banner.gradient_up.purple": "§5 Purple Bottom Dimming",
  "block.minecraft.banner.gradient_up.red": "§c Red Bottom Dimming",
  "block.minecraft.banner.gradient_up.white": "§f White Bottom Dimming",
  "block.minecraft.banner.gradient_up.yellow": "§e Yellow Bottom Dimming",
  "block.minecraft.banner.guster.black": "§8 Black Guster",
  "block.minecraft.banner.guster.blue": "§9 Bloe Guster",
  "block.minecraft.banner.guster.brown": "§4 Brown Guster",
  "block.minecraft.banner.guster.cyan": "§3 Teal Guster",
  "block.minecraft.banner.guster.gray": "§8 Gray Guster",
  "block.minecraft.banner.guster.green": "§2 Green Guster",
  "block.minecraft.banner.guster.light_blue": "§b Light Bloe Guster",
  "block.minecraft.banner.guster.light_gray": "§7 Light Gray Guster",
  "block.minecraft.banner.guster.lime": "§a Light Green Guster",
  "block.minecraft.banner.guster.magenta": "§d Light Purple Guster",
  "block.minecraft.banner.guster.orange": "§6 Yellowred Guster",
  "block.minecraft.banner.guster.pink": "§d Bleak Red Guster",
  "block.minecraft.banner.guster.purple": "§5 Purple Guster",
  "block.minecraft.banner.guster.red": "§c Red Guster",
  "block.minecraft.banner.guster.white": "§f White Guster",
  "block.minecraft.banner.guster.yellow": "§e Yellow Guster",
  "block.minecraft.banner.half_horizontal.black": "§8 Black Top Half",
  "block.minecraft.banner.half_horizontal.blue": "§9 Bloe Top Half",
  "block.minecraft.banner.half_horizontal.brown": "§4 Brown Top Half",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Teal Top Half",
  "block.minecraft.banner.half_horizontal.gray": "§8 Gray Top Half",
  "block.minecraft.banner.half_horizontal.green": "§2 Green Top Half",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Light Bloe Top Half",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Light Gray Top Half",
  "block.minecraft.banner.half_horizontal.lime": "§a Light Green Top Half",
  "block.minecraft.banner.half_horizontal.magenta": "§d Light Purple Top Half",
  "block.minecraft.banner.half_horizontal.orange": "§6 Yellowred Top Half",
  "block.minecraft.banner.half_horizontal.pink": "§d Bleak Red Top Half",
  "block.minecraft.banner.half_horizontal.purple": "§5 Purple Top Half",
  "block.minecraft.banner.half_horizontal.red": "§c Red Top Half",
  "block.minecraft.banner.half_horizontal.white": "§f White Top Half",
  "block.minecraft.banner.half_horizontal.yellow": "§e Yellow Top Half",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Black Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Bloe Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Brown Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Teal Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Gray Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Green Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Light Bloe Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Light Gray Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Light Green Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Light Purple Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Yellowred Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Bleak Red Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Purple Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Red Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f White Bottom Half",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Yellow Bottom Half",
  "block.minecraft.banner.half_vertical.black": "§8 Black Upright Half",
  "block.minecraft.banner.half_vertical.blue": "§9 Bloe Upright Half",
  "block.minecraft.banner.half_vertical.brown": "§4 Brown Upright Half",
  "block.minecraft.banner.half_vertical.cyan": "§3 Teal Upright Half",
  "block.minecraft.banner.half_vertical.gray": "§8 Gray Upright Half",
  "block.minecraft.banner.half_vertical.green": "§2 Green Upright Half",
  "block.minecraft.banner.half_vertical.light_blue": "§b Light Bloe Upright Half",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Light Gray Upright Half",
  "block.minecraft.banner.half_vertical.lime": "§a Light Green Upright Half",
  "block.minecraft.banner.half_vertical.magenta": "§d Light Purple Upright Half",
  "block.minecraft.banner.half_vertical.orange": "§6 Yellowred Upright Half",
  "block.minecraft.banner.half_vertical.pink": "§d Bleak Red Upright Half",
  "block.minecraft.banner.half_vertical.purple": "§5 Purple Upright Half",
  "block.minecraft.banner.half_vertical.red": "§c Red Upright Half",
  "block.minecraft.banner.half_vertical.white": "§f White Upright Half",
  "block.minecraft.banner.half_vertical.yellow": "§e Yellow Upright Half",
  "block.minecraft.banner.half_vertical_right.black": "§8 Black Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Bloe Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Brown Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Teal Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Gray Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.green": "§2 Green Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Light Bloe Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Light Gray Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.lime": "§a Light Green Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Light Purple Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Yellowred Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.pink": "§d Bleak Red Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Purple Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.red": "§c Red Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.white": "§f White Upright Half Right Side",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Yellow Upright Half Right Side",
  "block.minecraft.banner.mojang.black": "§8 Black Thing",
  "block.minecraft.banner.mojang.blue": "§9 Bloe Thing",
  "block.minecraft.banner.mojang.brown": "§4 Brown Thing",
  "block.minecraft.banner.mojang.cyan": "§3 Teal Thing",
  "block.minecraft.banner.mojang.gray": "§8 Gray Thing",
  "block.minecraft.banner.mojang.green": "§2 Green Thing",
  "block.minecraft.banner.mojang.light_blue": "§b Light Bloe Thing",
  "block.minecraft.banner.mojang.light_gray": "§7 Light Gray Thing",
  "block.minecraft.banner.mojang.lime": "§a Light Green Thing",
  "block.minecraft.banner.mojang.magenta": "§d Light Purple Thing",
  "block.minecraft.banner.mojang.orange": "§6 Yellowred Thing",
  "block.minecraft.banner.mojang.pink": "§d Bleak Red Thing",
  "block.minecraft.banner.mojang.purple": "§5 Purple Thing",
  "block.minecraft.banner.mojang.red": "§c Red Thing",
  "block.minecraft.banner.mojang.white": "§f White Thing",
  "block.minecraft.banner.mojang.yellow": "§e Yellow Thing",
  "block.minecraft.banner.piglin.black": "§8 Black Snout",
  "block.minecraft.banner.piglin.blue": "§9 Bloe Snout",
  "block.minecraft.banner.piglin.brown": "§4 Brown Snout",
  "block.minecraft.banner.piglin.cyan": "§3 Teal Snout",
  "block.minecraft.banner.piglin.gray": "§8 Gray Snout",
  "block.minecraft.banner.piglin.green": "§2 Green Snout",
  "block.minecraft.banner.piglin.light_blue": "§b Light Bloe Snout",
  "block.minecraft.banner.piglin.light_gray": "§7 Light Gray Snout",
  "block.minecraft.banner.piglin.lime": "§a Light Green Snout",
  "block.minecraft.banner.piglin.magenta": "§d Light Purple Snout",
  "block.minecraft.banner.piglin.orange": "§6 Yellowred Snout",
  "block.minecraft.banner.piglin.pink": "§d Bleak Red Snout",
  "block.minecraft.banner.piglin.purple": "§5 Purple Snout",
  "block.minecraft.banner.piglin.red": "§c Red Snout",
  "block.minecraft.banner.piglin.white": "§f White Snout",
  "block.minecraft.banner.piglin.yellow": "§e Yellow Snout",
  "block.minecraft.banner.rhombus.black": "§8 Black Kite",
  "block.minecraft.banner.rhombus.blue": "§9 Bloe Kite",
  "block.minecraft.banner.rhombus.brown": "§4 Brown Kite",
  "block.minecraft.banner.rhombus.cyan": "§3 Teal Kite",
  "block.minecraft.banner.rhombus.gray": "§8 Gray Kite",
  "block.minecraft.banner.rhombus.green": "§2 Green Kite",
  "block.minecraft.banner.rhombus.light_blue": "§b Light Bloe Kite",
  "block.minecraft.banner.rhombus.light_gray": "§7 Light Gray Kite",
  "block.minecraft.banner.rhombus.lime": "§a Light Green Kite",
  "block.minecraft.banner.rhombus.magenta": "§d Light Purple Kite",
  "block.minecraft.banner.rhombus.orange": "§6 Yellowred Kite",
  "block.minecraft.banner.rhombus.pink": "§d Bleak Red Kite",
  "block.minecraft.banner.rhombus.purple": "§5 Purple Kite",
  "block.minecraft.banner.rhombus.red": "§c Red Kite",
  "block.minecraft.banner.rhombus.white": "§f White Kite",
  "block.minecraft.banner.rhombus.yellow": "§e Yellow Kite",
  "block.minecraft.banner.skull.black": "§8 Black Skull Shape",
  "block.minecraft.banner.skull.blue": "§9 Bloe Skull Shape",
  "block.minecraft.banner.skull.brown": "§4 Brown Skull Shape",
  "block.minecraft.banner.skull.cyan": "§3 Teal Skull Shape",
  "block.minecraft.banner.skull.gray": "§8 Gray Skull Shape",
  "block.minecraft.banner.skull.green": "§2 Green Skull Shape",
  "block.minecraft.banner.skull.light_blue": "§b Light Bloe Skull Shape",
  "block.minecraft.banner.skull.light_gray": "§7 Light Gray Skull Shape",
  "block.minecraft.banner.skull.lime": "§a Light Green Skull Shape",
  "block.minecraft.banner.skull.magenta": "§d Light Purple Skull Shape",
  "block.minecraft.banner.skull.orange": "§6 Yellowred Skull Shape",
  "block.minecraft.banner.skull.pink": "§d Bleak Red Skull Shape",
  "block.minecraft.banner.skull.purple": "§5 Purple Skull Shape",
  "block.minecraft.banner.skull.red": "§c Red Skull Shape",
  "block.minecraft.banner.skull.white": "§f White Skull Shape",
  "block.minecraft.banner.skull.yellow": "§e Yellow Skull Shape",
  "block.minecraft.banner.small_stripes.black": "§8 Black Standing Streaks",
  "block.minecraft.banner.small_stripes.blue": "§9 Bloe Standing Streaks",
  "block.minecraft.banner.small_stripes.brown": "§4 Brown Standing Streaks",
  "block.minecraft.banner.small_stripes.cyan": "§3 Teal Standing Streaks",
  "block.minecraft.banner.small_stripes.gray": "§8 Gray Standing Streaks",
  "block.minecraft.banner.small_stripes.green": "§2 Green Standing Streaks",
  "block.minecraft.banner.small_stripes.light_blue": "§b Light Bloe Standing Streaks",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Light Gray Standing Streaks",
  "block.minecraft.banner.small_stripes.lime": "§a Light Green Standing Streaks",
  "block.minecraft.banner.small_stripes.magenta": "§d Light Purple Standing Streaks",
  "block.minecraft.banner.small_stripes.orange": "§6 Yellowred Standing Streaks",
  "block.minecraft.banner.small_stripes.pink": "§d Bleak Red Standing Streaks",
  "block.minecraft.banner.small_stripes.purple": "§5 Purple Standing Streaks",
  "block.minecraft.banner.small_stripes.red": "§c Red Standing Streaks",
  "block.minecraft.banner.small_stripes.white": "§f White Standing Streaks",
  "block.minecraft.banner.small_stripes.yellow": "§e Yellow Standing Streaks",
  "block.minecraft.banner.square_bottom_left.black": "§8 Black Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Bloe Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Brown Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Teal Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Gray Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.green": "§2 Green Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Light Bloe Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Light Gray Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.lime": "§a Light Green Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Light Purple Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Yellowred Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.pink": "§d Bleak Red Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Purple Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.red": "§c Red Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.white": "§f White Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Yellow Bottom Right Hirn",
  "block.minecraft.banner.square_bottom_right.black": "§8 Black Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Bloe Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Brown Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Teal Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Gray Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.green": "§2 Green Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Light Bloe Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Light Gray Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.lime": "§a Light Green Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Light Purple Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Yellowred Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.pink": "§d Bleak Red Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Purple Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.red": "§c Red Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.white": "§f White Bottom Left Hirn",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Yellow Bottom Left Hirn",
  "block.minecraft.banner.square_top_left.black": "§8 Black Top Right Hirn",
  "block.minecraft.banner.square_top_left.blue": "§9 Bloe Top Right Hirn",
  "block.minecraft.banner.square_top_left.brown": "§4 Brown Top Right Hirn",
  "block.minecraft.banner.square_top_left.cyan": "§3 Teal Top Right Hirn",
  "block.minecraft.banner.square_top_left.gray": "§8 Gray Top Right Hirn",
  "block.minecraft.banner.square_top_left.green": "§2 Green Top Right Hirn",
  "block.minecraft.banner.square_top_left.light_blue": "§b Light Bloe Top Right Hirn",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Light Gray Top Right Hirn",
  "block.minecraft.banner.square_top_left.lime": "§a Light Green Top Right Hirn",
  "block.minecraft.banner.square_top_left.magenta": "§d Light Purple Top Right Hirn",
  "block.minecraft.banner.square_top_left.orange": "§6 Yellowred Top Right Hirn",
  "block.minecraft.banner.square_top_left.pink": "§d Bleak Red Top Right Hirn",
  "block.minecraft.banner.square_top_left.purple": "§5 Purple Top Right Hirn",
  "block.minecraft.banner.square_top_left.red": "§c Red Top Right Hirn",
  "block.minecraft.banner.square_top_left.white": "§f White Top Right Hirn",
  "block.minecraft.banner.square_top_left.yellow": "§e Yellow Top Right Hirn",
  "block.minecraft.banner.square_top_right.black": "§8 Black Top Left Hirn",
  "block.minecraft.banner.square_top_right.blue": "§9 Bloe Top Left Hirn",
  "block.minecraft.banner.square_top_right.brown": "§4 Brown Top Left Hirn",
  "block.minecraft.banner.square_top_right.cyan": "§3 Teal Top Left Hirn",
  "block.minecraft.banner.square_top_right.gray": "§8 Gray Top Left Hirn",
  "block.minecraft.banner.square_top_right.green": "§2 Green Top Left Hirn",
  "block.minecraft.banner.square_top_right.light_blue": "§b Light Bloe Top Left Hirn",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Light Gray Top Left Hirn",
  "block.minecraft.banner.square_top_right.lime": "§a Light Green Top Left Hirn",
  "block.minecraft.banner.square_top_right.magenta": "§d Light Purple Top Left Hirn",
  "block.minecraft.banner.square_top_right.orange": "§6 Yellowred Top Left Hirn",
  "block.minecraft.banner.square_top_right.pink": "§d Bleak Red Top Left Hirn",
  "block.minecraft.banner.square_top_right.purple": "§5 Purple Top Left Hirn",
  "block.minecraft.banner.square_top_right.red": "§c Red Top Left Hirn",
  "block.minecraft.banner.square_top_right.white": "§f White Top Left Hirn",
  "block.minecraft.banner.square_top_right.yellow": "§e Yellow Top Left Hirn",
  "block.minecraft.banner.straight_cross.black": "§8 Black Cross",
  "block.minecraft.banner.straight_cross.blue": "§9 Bloe Cross",
  "block.minecraft.banner.straight_cross.brown": "§4 Brown Cross",
  "block.minecraft.banner.straight_cross.cyan": "§3 Teal Cross",
  "block.minecraft.banner.straight_cross.gray": "§8 Gray Cross",
  "block.minecraft.banner.straight_cross.green": "§2 Green Cross",
  "block.minecraft.banner.straight_cross.light_blue": "§b Light Bloe Cross",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Light Gray Cross",
  "block.minecraft.banner.straight_cross.lime": "§a Light Green Cross",
  "block.minecraft.banner.straight_cross.magenta": "§d Light Purple Cross",
  "block.minecraft.banner.straight_cross.orange": "§6 Yellowred Cross",
  "block.minecraft.banner.straight_cross.pink": "§d Bleak Red Cross",
  "block.minecraft.banner.straight_cross.purple": "§5 Purple Cross",
  "block.minecraft.banner.straight_cross.red": "§c Red Cross",
  "block.minecraft.banner.straight_cross.white": "§f White Cross",
  "block.minecraft.banner.straight_cross.yellow": "§e Yellow Cross",
  "block.minecraft.banner.stripe_bottom.black": "§8 Black Bottom",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Bloe Bottom",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Brown Bottom",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Teal Bottom",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Gray Bottom",
  "block.minecraft.banner.stripe_bottom.green": "§2 Green Bottom",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Light Bloe Bottom",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Light Gray Bottom",
  "block.minecraft.banner.stripe_bottom.lime": "§a Light Green Bottom",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Light Purple Bottom",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Yellowred Bottom",
  "block.minecraft.banner.stripe_bottom.pink": "§d Bleak Red Bottom",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Purple Bottom",
  "block.minecraft.banner.stripe_bottom.red": "§c Red Bottom",
  "block.minecraft.banner.stripe_bottom.white": "§f White Bottom",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Yellow Bottom",
  "block.minecraft.banner.stripe_center.black": "§8 Black Thin Streak",
  "block.minecraft.banner.stripe_center.blue": "§9 Bloe Thin Streak",
  "block.minecraft.banner.stripe_center.brown": "§4 Brown Thin Streak",
  "block.minecraft.banner.stripe_center.cyan": "§3 Teal Thin Streak",
  "block.minecraft.banner.stripe_center.gray": "§8 Gray Thin Streak",
  "block.minecraft.banner.stripe_center.green": "§2 Green Thin Streak",
  "block.minecraft.banner.stripe_center.light_blue": "§b Light Bloe Thin Streak",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Light Gray Thin Streak",
  "block.minecraft.banner.stripe_center.lime": "§a Light Green Thin Streak",
  "block.minecraft.banner.stripe_center.magenta": "§d Light Purple Thin Streak",
  "block.minecraft.banner.stripe_center.orange": "§6 Yellowred Thin Streak",
  "block.minecraft.banner.stripe_center.pink": "§d Bleak Red Thin Streak",
  "block.minecraft.banner.stripe_center.purple": "§5 Purple Thin Streak",
  "block.minecraft.banner.stripe_center.red": "§c Red Thin Streak",
  "block.minecraft.banner.stripe_center.white": "§f White Thin Streak",
  "block.minecraft.banner.stripe_center.yellow": "§e Yellow Thin Streak",
  "block.minecraft.banner.stripe_downleft.black": "§8 Black Left Bend",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Bloe Left Bend",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Brown Left Bend",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Teal Left Bend",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Gray Left Bend",
  "block.minecraft.banner.stripe_downleft.green": "§2 Green Left Bend",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Light Bloe Left Bend",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Light Gray Left Bend",
  "block.minecraft.banner.stripe_downleft.lime": "§a Light Green Left Bend",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Light Purple Left Bend",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Yellowred Left Bend",
  "block.minecraft.banner.stripe_downleft.pink": "§d Bleak Red Left Bend",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Purple Left Bend",
  "block.minecraft.banner.stripe_downleft.red": "§c Red Left Bend",
  "block.minecraft.banner.stripe_downleft.white": "§f White Left Bend",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Yellow Left Bend",
  "block.minecraft.banner.stripe_downright.black": "§8 Black Bend",
  "block.minecraft.banner.stripe_downright.blue": "§9 Bloe Bend",
  "block.minecraft.banner.stripe_downright.brown": "§4 Brown Bend",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Teal Bend",
  "block.minecraft.banner.stripe_downright.gray": "§8 Gray Bend",
  "block.minecraft.banner.stripe_downright.green": "§2G Green Bend",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Light Bloe Bend",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Light Gray Bend",
  "block.minecraft.banner.stripe_downright.lime": "§a Light Green Bend",
  "block.minecraft.banner.stripe_downright.magenta": "§d Light Purple Bend",
  "block.minecraft.banner.stripe_downright.orange": "§6 Yellowred Bend",
  "block.minecraft.banner.stripe_downright.pink": "§d Bleak Red Bend",
  "block.minecraft.banner.stripe_downright.purple": "§5 Purple Bend",
  "block.minecraft.banner.stripe_downright.red": "§c Red Bend",
  "block.minecraft.banner.stripe_downright.white": "§f White Bend",
  "block.minecraft.banner.stripe_downright.yellow": "§e Yellow Bend",
  "block.minecraft.banner.stripe_left.black": "§8 Black Left Thin Streak",
  "block.minecraft.banner.stripe_left.blue": "§9 Bloe Left Thin Streak",
  "block.minecraft.banner.stripe_left.brown": "§4 Brown Left Thin Streak",
  "block.minecraft.banner.stripe_left.cyan": "§3 Teal Left Thin Streak",
  "block.minecraft.banner.stripe_left.gray": "§8 Gray Left Thin Streak",
  "block.minecraft.banner.stripe_left.green": "§2 Green Left Thin Streak",
  "block.minecraft.banner.stripe_left.light_blue": "§b Light Bloe Left Thin Streak",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Light Gray Left Thin Streak",
  "block.minecraft.banner.stripe_left.lime": "§a Light Green Left Thin Streak",
  "block.minecraft.banner.stripe_left.magenta": "§d Light Purple Left Thin Streak",
  "block.minecraft.banner.stripe_left.orange": "§6 Yellowred Left Thin Streak",
  "block.minecraft.banner.stripe_left.pink": "§d Bleak Red Right Thin Streak",
  "block.minecraft.banner.stripe_left.purple": "§5 Purple Left Thin Streak",
  "block.minecraft.banner.stripe_left.red": "§c Red Left Thin Streak",
  "block.minecraft.banner.stripe_left.white": "§f White Left Thin Streak",
  "block.minecraft.banner.stripe_left.yellow": "§e Yellow Left Thin Streak",
  "block.minecraft.banner.stripe_middle.black": "§8 Black Middle Streak",
  "block.minecraft.banner.stripe_middle.blue": "§9 Bloe Middle Streak",
  "block.minecraft.banner.stripe_middle.brown": "§4 Brown Middle Streak",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Teal Middle Streak",
  "block.minecraft.banner.stripe_middle.gray": "§8 Gray Middle Streak",
  "block.minecraft.banner.stripe_middle.green": "§2 Green Middle Streak",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Light Bloe Middle Streak",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Light Gray Middle Streak",
  "block.minecraft.banner.stripe_middle.lime": "§a Light Green Middle Streak",
  "block.minecraft.banner.stripe_middle.magenta": "§d Light Purple Middle Streak",
  "block.minecraft.banner.stripe_middle.orange": "§6 Yellowred Middle Streak",
  "block.minecraft.banner.stripe_middle.pink": "§d Bleak Red Middle Streak",
  "block.minecraft.banner.stripe_middle.purple": "§5 Purple Middle Streak",
  "block.minecraft.banner.stripe_middle.red": "§c Red Middle Streak",
  "block.minecraft.banner.stripe_middle.white": "§f White Middle Streak",
  "block.minecraft.banner.stripe_middle.yellow": "§e Yellow Middle Streak",
  "block.minecraft.banner.stripe_right.black": "§8 Black Right Thin Streak",
  "block.minecraft.banner.stripe_right.blue": "§9 Bloe Right Thin Streak",
  "block.minecraft.banner.stripe_right.brown": "§4 Brown Right Thin Streak",
  "block.minecraft.banner.stripe_right.cyan": "§3 Teal Right Thin Streak",
  "block.minecraft.banner.stripe_right.gray": "§8 Gray Right Thin Streak",
  "block.minecraft.banner.stripe_right.green": "§2 Green Right Thin Streak",
  "block.minecraft.banner.stripe_right.light_blue": "§b Light Bloe Right Thin Streak",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Light Gray Right Thin Streak",
  "block.minecraft.banner.stripe_right.lime": "§a Light Green Right Thin Streak",
  "block.minecraft.banner.stripe_right.magenta": "§d Light Purple Right Thin Streak",
  "block.minecraft.banner.stripe_right.orange": "§6 Yellowred Right Thin Streak",
  "block.minecraft.banner.stripe_right.pink": "§d Bleak Red Left Thin Streak",
  "block.minecraft.banner.stripe_right.purple": "§5 Purple Right Thin Streak",
  "block.minecraft.banner.stripe_right.red": "§c Red Right Thin Streak",
  "block.minecraft.banner.stripe_right.white": "§f White Right Thin Streak",
  "block.minecraft.banner.stripe_right.yellow": "§e Yellow Right Thin Streak",
  "block.minecraft.banner.stripe_top.black": "§8 Black Top",
  "block.minecraft.banner.stripe_top.blue": "§9 Bloe Top",
  "block.minecraft.banner.stripe_top.brown": "§4 Brown Top",
  "block.minecraft.banner.stripe_top.cyan": "§3 Teal Top",
  "block.minecraft.banner.stripe_top.gray": "§8 Gray Top",
  "block.minecraft.banner.stripe_top.green": "§2 Green Top",
  "block.minecraft.banner.stripe_top.light_blue": "§b Light Bloe Top",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Light Gray Top",
  "block.minecraft.banner.stripe_top.lime": "§a Light Green Top",
  "block.minecraft.banner.stripe_top.magenta": "§d Light Purple Top",
  "block.minecraft.banner.stripe_top.orange": "§6 Yellowred Top",
  "block.minecraft.banner.stripe_top.pink": "§d Bleak Red Top",
  "block.minecraft.banner.stripe_top.purple": "§5 Purple Top",
  "block.minecraft.banner.stripe_top.red": "§c Red Top",
  "block.minecraft.banner.stripe_top.white": "§f White Top",
  "block.minecraft.banner.stripe_top.yellow": "§e Yellow Top",
  "block.minecraft.banner.triangle_bottom.black": "§8 Black Threehirn",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Bloe Threehirn",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Brown Threehirn",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Teal Threehirn",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Gray Threehirn",
  "block.minecraft.banner.triangle_bottom.green": "§2 Green Threehirn",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Light Bloe Threehirn",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Light Gray Threehirn",
  "block.minecraft.banner.triangle_bottom.lime": "§a Light Green Threehirn",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Light Purple Threehirn",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Yellowred Threehirn",
  "block.minecraft.banner.triangle_bottom.pink": "§d Bleak Red Threehirn",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Purple Threehirn",
  "block.minecraft.banner.triangle_bottom.red": "§c Red Threehirn",
  "block.minecraft.banner.triangle_bottom.white": "§f White Threehirn",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Yellow Threehirn",
  "block.minecraft.banner.triangle_top.black": "§8 Black Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.blue": "§9 Bloe Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.brown": "§4 Brown Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.cyan": "§3 Teal Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.gray": "§8 Gray Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.green": "§2 Green Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.light_blue": "§b Light Bloe Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Light Gray Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.lime": "§a Light Green Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.magenta": "§d Light Purple Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.orange": "§6 Yellowred Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.pink": "§d Bleak Red Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.purple": "§5 Purple Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.red": "§c Red Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.white": "§f White Upsodown Threehirn",
  "block.minecraft.banner.triangle_top.yellow": "§e Yellow Upsodown Threehirn",
  "block.minecraft.banner.triangles_bottom.black": "§8 Black Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Bloe Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Brown Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Teal Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Gray Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.green": "§2 Green Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Light Bloe Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Light Gray Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.lime": "§a Light Green Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Light Purple Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Yellowred Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.pink": "§d Bleak Red Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Purple Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.red": "§c Red Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.white": "§f White Sawtoothed Bottom",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Yellow Sawtoothed Bottom",
  "block.minecraft.banner.triangles_top.black": "§8 Black Sawtoothed Top",
  "block.minecraft.banner.triangles_top.blue": "§9 Bloe Sawtoothed Top",
  "block.minecraft.banner.triangles_top.brown": "§4 Brown Sawtoothed Top",
  "block.minecraft.banner.triangles_top.cyan": "§3 Teal Sawtoothed Top",
  "block.minecraft.banner.triangles_top.gray": "§8 Gray Sawtoothed Top",
  "block.minecraft.banner.triangles_top.green": "§2 Green Sawtoothed Top",
  "block.minecraft.banner.triangles_top.light_blue": "§b Light Bloe Sawtoothed Top",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Light Gray Sawtoothed Top",
  "block.minecraft.banner.triangles_top.lime": "§a Light Green Sawtoothed Top",
  "block.minecraft.banner.triangles_top.magenta": "§d Light Purple Sawtoothed Top",
  "block.minecraft.banner.triangles_top.orange": "§6 Yellowred Sawtoothed Top",
  "block.minecraft.banner.triangles_top.pink": "§d Bleak Red Sawtoothed Top",
  "block.minecraft.banner.triangles_top.purple": "§5 Purple Sawtoothed Top",
  "block.minecraft.banner.triangles_top.red": "§c Red Sawtoothed Top",
  "block.minecraft.banner.triangles_top.white": "§f White Sawtoothed Top",
  "block.minecraft.banner.triangles_top.yellow": "§e Yellow Sawtoothed Top",
  "block.minecraft.black_banner": "§8 Black Fane",
  "block.minecraft.blue_banner": "§9 Bloe Fane",
  "block.minecraft.brown_banner": "§4 Brown Fane",
  "block.minecraft.cyan_banner": "§3 Teal Fane",
  "block.minecraft.gray_banner": "§8 Gray Fane",
  "block.minecraft.green_banner": "§2 Green Fane",
  "block.minecraft.light_blue_banner": "§b Light Bloe Fane",
  "block.minecraft.light_gray_banner": "§7 Light Gray Fane",
  "block.minecraft.lime_banner": "§a Light Green Fane",
  "block.minecraft.magenta_banner": "§d Light Purple Fane",
  "block.minecraft.orange_banner": "§6 Yellowred Fane",
  "block.minecraft.pink_banner": "§d Bleak Red Fane",
  "block.minecraft.purple_banner": "§5 Purple Fane",
  "block.minecraft.red_banner": "§c Red Fane",
  "block.minecraft.spawner.desc1": "§7 Dealing Making Egg:",
  "block.minecraft.spawner.desc2": "§8 Sets Wight Kind",
  "block.minecraft.white_banner": "§f White Fane",
  "block.minecraft.yellow_banner": "§e Yellow Fane",
  "book.byAuthor": " by %1$s",
  "book.generation.0": "§b Form",
  "book.generation.1": "§9 Cloved form",
  "book.generation.2": "§1 Clove of a clove",
  "color.minecraft.black": "§8Black",
  "color.minecraft.blue": "§9Bloe",
  "color.minecraft.brown": "§4Brown",
  "color.minecraft.cyan": "§3Teal",
  "color.minecraft.gray": "§8Gray",
  "color.minecraft.green": "§2Green",
  "color.minecraft.light_blue": "§bLight Bloe",
  "color.minecraft.light_gray": "§7Light Gray",
  "color.minecraft.lime": "§aLight Green",
  "color.minecraft.magenta": "§dLight Purple",
  "color.minecraft.orange": "§6Yellowred",
  "color.minecraft.pink": "§dBleak Red",
  "color.minecraft.purple": "§5Purple",
  "color.minecraft.red": "§cRed",
  "color.minecraft.white": "§fWhite",
  "color.minecraft.yellow": "§eYellow",
  "container.beehive.bees": "§e Bees: %s / %s",
  "container.beehive.honey": "§6 Honey: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 and %s more...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Upsoaking",
  "effect.minecraft.bad_omen": "§1 Bad Foreboding",
  "effect.minecraft.blindness": "§8 Blindness",
  "effect.minecraft.breath_of_the_nautilus": "§c Breath of the Shipperfish",
  "effect.minecraft.conduit_power": "§3 Ithelode Might",
  "effect.minecraft.darkness": "§8 Darkness",
  "effect.minecraft.dolphins_grace": "§b Merswine's Est",
  "effect.minecraft.fire_resistance": "§6 Fire Withstanding",
  "effect.minecraft.glowing": "§f Glowing",
  "effect.minecraft.haste": "§e Speedy Delving",
  "effect.minecraft.health_boost": "§c Health Bolster",
  "effect.minecraft.hero_of_the_village": "§a Heleth of the Thorp",
  "effect.minecraft.hunger": "§4 Hunger",
  "effect.minecraft.infested": "§7 Beridden",
  "effect.minecraft.instant_damage": "§4 Mididone Harm",
  "effect.minecraft.instant_health": "§c Mididone Health",
  "effect.minecraft.invisibility": "§f Unseenliness",
  "effect.minecraft.jump_boost": "§e Leap Bolster",
  "effect.minecraft.levitation": "§d Hovering",
  "effect.minecraft.luck": "§2 Luck",
  "effect.minecraft.mining_fatigue": "§7 Delving Weariness",
  "effect.minecraft.nausea": "§2 Lat",
  "effect.minecraft.night_vision": "§a Nightsight",
  "effect.minecraft.oozing": "§a Oozing",
  "effect.minecraft.poison": "§2 Atter",
  "effect.minecraft.raid_omen": "§1 Raid Foreboding",
  "effect.minecraft.regeneration": "§5 Edhealing",
  "effect.minecraft.resistance": "§8 Withstanding",
  "effect.minecraft.saturation": "§4 Fulfillness",
  "effect.minecraft.slow_falling": "§f Slow Falling",
  "effect.minecraft.slowness": "§9 Slowness",
  "effect.minecraft.speed": "§b Speed",
  "effect.minecraft.strength": "§6 Strength",
  "effect.minecraft.trial_omen": "§1 Fand Foreboding",
  "effect.minecraft.unluck": "§6 Bad Luck",
  "effect.minecraft.water_breathing": "§3 Water Breathing",
  "effect.minecraft.weakness": "§8 Weakness",
  "effect.minecraft.weaving": "§8 Weaving",
  "effect.minecraft.wind_charged": "§7 Wind Loaded",
  "effect.minecraft.wither": "§8 Wither",
  "effect.none": " No Rines",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Water Kinship",
  "enchantment.minecraft.bane_of_arthropods": "§c Bane of Spiderlikes",
  "enchantment.minecraft.binding_curse": "§8 Curse of Binding",
  "enchantment.minecraft.blast_protection": "§b Blast Shielding",
  "enchantment.minecraft.breach": "§1 Breach",
  "enchantment.minecraft.channeling": "§3 Thunderwave",
  "enchantment.minecraft.density": "§1 Thickness",
  "enchantment.minecraft.depth_strider": "§b Depth Strider",
  "enchantment.minecraft.efficiency": "§a Frimfulness",
  "enchantment.minecraft.feather_falling": "§b Feather Falling",
  "enchantment.minecraft.fire_aspect": "§c Fire Ansen",
  "enchantment.minecraft.fire_protection": "§b Fire Shielding",
  "enchantment.minecraft.flame": "§e Brand",
  "enchantment.minecraft.fortune": "§a Weal",
  "enchantment.minecraft.frost_walker": "§b Frost Walker",
  "enchantment.minecraft.impaling": "§3 Sticking",
  "enchantment.minecraft.infinity": "§e Boundlessness",
  "enchantment.minecraft.knockback": "§c Knockback",
  "enchantment.minecraft.looting": "§c Reaving",
  "enchantment.minecraft.loyalty": "§3 Troth",
  "enchantment.minecraft.luck_of_the_sea": "§5 Luck of the Sea",
  "enchantment.minecraft.lunge": "§9 Thrutch",
  "enchantment.minecraft.lure": "§5 Eace",
  "enchantment.minecraft.mending": "§d Fettling",
  "enchantment.minecraft.multishot": "§6 Manishot",
  "enchantment.minecraft.piercing": "§6 Thirling",
  "enchantment.minecraft.power": "§e Might",
  "enchantment.minecraft.projectile_protection": "§b Shot Shielding",
  "enchantment.minecraft.protection": "§b Shielding",
  "enchantment.minecraft.punch": "§e Dint",
  "enchantment.minecraft.quick_charge": "§6 Quick Load",
  "enchantment.minecraft.respiration": "§b Underwater Breathing",
  "enchantment.minecraft.riptide": "§3 Riptide",
  "enchantment.minecraft.sharpness": "§c Sharpness",
  "enchantment.minecraft.silk_touch": "§a Soft Rine",
  "enchantment.minecraft.smite": "§c Smite",
  "enchantment.minecraft.soul_speed": "§b Soul Speed",
  "enchantment.minecraft.sweeping": "§c Sweeping Edge",
  "enchantment.minecraft.sweeping_edge": "§c Sweeping Edge",
  "enchantment.minecraft.swift_sneak": "§b Swift Sneak",
  "enchantment.minecraft.thorns": "§b Thorns",
  "enchantment.minecraft.unbreaking": "§d Unbreaking",
  "enchantment.minecraft.vanishing_curse": "§8 Curse of Swinding",
  "enchantment.minecraft.wind_burst": "§1 Wind Burst",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Blossomdeer Fish",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Black Tang",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Moorish Dwalegod",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Sheen Butterflyfish",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Bleefowlfish",
  "entity.minecraft.tropical_fish.predefined.13": "§a Queen Errandghostfish",
  "entity.minecraft.tropical_fish.predefined.14": "§c Red Thrushfish",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Red Lipped Slimefish",
  "entity.minecraft.tropical_fish.predefined.16": "§c Red Snapper",
  "entity.minecraft.tropical_fish.predefined.17": "§e Threadfin",
  "entity.minecraft.tropical_fish.predefined.18": "§c Loveapple Clownfish",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Triggerfish",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Bloe Tang",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Yellowtail Bleefowlfish",
  "entity.minecraft.tropical_fish.predefined.21": "§e Yellow Tang",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Butterflyfish",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Thrushfish",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Clownfish",
  "entity.minecraft.tropical_fish.predefined.6": "§d Sweet Woodwool Fightingfish",
  "entity.minecraft.tropical_fish.predefined.7": "§d Dottyback",
  "entity.minecraft.tropical_fish.predefined.8": "§c Overking Red Snapper",
  "entity.minecraft.tropical_fish.predefined.9": "§e Goatfish",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betty",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Clotfish",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Brinely",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Clayfish",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Dasher",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Flopper",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Glitter",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Drummerfish",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Snooper",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Spotty",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Stripey",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sunstreak",
  "filled_map.id": " SSN #%s",
  "filled_map.level": "   (Layer %s/%s)",
  "filled_map.locked": "§8 Locked",
  "filled_map.scale": " Meting at 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Love",
  "instrument.minecraft.call_goat_horn": "§7 Call",
  "instrument.minecraft.dream_goat_horn": "§7 Dream",
  "instrument.minecraft.feel_goat_horn": "§7 Feel",
  "instrument.minecraft.ponder_goat_horn": "§7 Pore",
  "instrument.minecraft.seek_goat_horn": "§7 Seek",
  "instrument.minecraft.sing_goat_horn": "§7 Sing",
  "instrument.minecraft.yearn_goat_horn": "§7 Yearn",
  "item.canBreak": "§6 Can break:",
  "item.canPlace": "§6 Can be laid on:",
  "item.color": " Hue: %s",
  "item.components": " %s deal(s)",
  "item.durability": "§7 Starkness: %s / %s",
  "item.dyed": " Dyed",
  "item.intangible": "§b Unrinenly",
  "item.minecraft.bundle.empty.description": " Can hold a minged heap of things",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper Shape",
  "item.minecraft.crossbow.projectile": "§e Shot:",
  "item.minecraft.crossbow.projectile.multiple": "§e Shot: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Shot: %s",
  "item.minecraft.firework_rocket.flight": "§9 Flight Lastingness:",
  "item.minecraft.firework_star.black": "§8Black",
  "item.minecraft.firework_star.blue": "§9Bloe",
  "item.minecraft.firework_star.brown": "§4Brown",
  "item.minecraft.firework_star.custom_color": "§7Bespoke",
  "item.minecraft.firework_star.cyan": "§3Teal",
  "item.minecraft.firework_star.fade_to": " Wane to",
  "item.minecraft.firework_star.flicker": "§d Twinkle",
  "item.minecraft.firework_star.gray": "§8Gray",
  "item.minecraft.firework_star.green": "§2Green",
  "item.minecraft.firework_star.light_blue": "§bLight Bloe",
  "item.minecraft.firework_star.light_gray": "§7Light Gray",
  "item.minecraft.firework_star.lime": "§aLight Green",
  "item.minecraft.firework_star.magenta": "§dLight Purple",
  "item.minecraft.firework_star.orange": "§6Yellowred",
  "item.minecraft.firework_star.pink": "§dBleak Red",
  "item.minecraft.firework_star.purple": "§5Purple",
  "item.minecraft.firework_star.red": "§cRed",
  "item.minecraft.firework_star.shape": "§e Unknown Shape",
  "item.minecraft.firework_star.shape.burst": "§e Burst",
  "item.minecraft.firework_star.shape.creeper": "§e Creeper-shaped",
  "item.minecraft.firework_star.shape.large_ball": "§e Big Ball",
  "item.minecraft.firework_star.shape.small_ball": "§e Small Ball",
  "item.minecraft.firework_star.shape.star": "§e Star-shaped",
  "item.minecraft.firework_star.trail": "§d Flightpath",
  "item.minecraft.firework_star.white": "§fWhite",
  "item.minecraft.firework_star.yellow": "§eYellow",
  "item.minecraft.flow_banner_pattern.desc": " Flow",
  "item.minecraft.flower_banner_pattern.desc": " Blossom Shape",
  "item.minecraft.globe_banner_pattern.desc": " Thother",
  "item.minecraft.guster_banner_pattern.desc": " Guster",
  "item.minecraft.mojang_banner_pattern.desc": " Thing",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Swin Box)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Snout",
  "item.minecraft.skull_banner_pattern.desc": " Skull Shape",
  "item.minecraft.smithing_template": " Smithing Forebisen",
  "item.minecraft.smithing_template.applies_to": "§7 Beseeches to:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Harweed",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Ingots & Cristles",
  "item.minecraft.smithing_template.ingredients": "§7 Anworks:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Athamans Hardware",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netherite Ingot",
  "item.modifiers.any": "§6 When geared:",
  "item.modifiers.armor": "§6 When worn:",
  "item.modifiers.body": "§6 When geared:",
  "item.modifiers.chest": "§6 When on Chest:",
  "item.modifiers.feet": "§6 When on Feet:",
  "item.modifiers.hand": "§6 When held:",
  "item.modifiers.head": "§6 When on Head:",
  "item.modifiers.legs": "§6 When on Legs:",
  "item.modifiers.mainhand": "§6 When in Main Hand:",
  "item.modifiers.offhand": "§6 When in Off Hand:",
  "item.modifiers.saddle": "§6 When saddled:",
  "item.nbt_tags": " NTT: %s token(s)",
  "item.op_block_warning.line1": "§r§c Warning:",
  "item.spawn_egg.peaceful": " Laid off in Frithful",
  "item.unbreakable": "§b Unbreakbere",
  "itemGroup.buildingBlocks": "§4 Building Clots",
  "itemGroup.coloredBlocks": "§3 Hued Clots",
  "itemGroup.combat": "§5 Fighting",
  "itemGroup.foodAndDrink": "§6 Food & Drinks",
  "itemGroup.functional": "§e Working Clots",
  "itemGroup.ingredients": "§7 Anworks",
  "itemGroup.natural": "§2 Kindly Clots",
  "itemGroup.op": "§d Steerer Tools",
  "itemGroup.redstone": "§c Redstone Clots",
  "itemGroup.spawnEggs": "§a Making Eggs",
  "itemGroup.tools": "§b Tools",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Swin Box)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %s by %s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanian",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Backyard",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Baroque",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Target Successfully Bombed",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Bouquet",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Skull On Fire",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Bust",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Cavebird",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Changing",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Bonjour Monsieur Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Earth",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Endboss",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Fern",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Fighters",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Finding",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Fire",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Humble",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lowmist",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Match",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditative",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Orb",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Owlemons",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Passage",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Pigscene",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Pointer",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Pond",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 The Pool",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Prairie Ride",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Seaside",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Mortal Coil",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Skull and Roses",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 The Stage Is Set",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Sunflowers",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sunset_dense",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Tides",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Unpacked",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 The void",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Wanderer",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Wasteland",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Water",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Wind",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Hapsome metinglike",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " When Drunk:",
  "trim_material.minecraft.amethyst": " Drunklack Anwork",
  "trim_material.minecraft.copper": " Copper Anwork",
  "trim_material.minecraft.diamond": " Athamans Anwork",
  "trim_material.minecraft.emerald": " Smaragd Anwork",
  "trim_material.minecraft.gold": " Gold Anwork",
  "trim_material.minecraft.iron": " Iron Anwork",
  "trim_material.minecraft.lapis": " Hewnstone Anwork",
  "trim_material.minecraft.netherite": " Netherite Anwork",
  "trim_material.minecraft.quartz": " Hardstone Anwork",
  "trim_material.minecraft.redstone": " Redstone Anwork",
  "trim_material.minecraft.resin": " Glar Anwork",
  "trim_pattern.minecraft.bolt": " Bolt Harweed Trim",
  "trim_pattern.minecraft.coast": " Beach Harweed Trim",
  "trim_pattern.minecraft.dune": " Sandhill Harweed Trim",
  "trim_pattern.minecraft.eye": " Eye Harweed Trim",
  "trim_pattern.minecraft.flow": " Flow Harweed Trim",
  "trim_pattern.minecraft.host": " Dright Harweed Trim",
  "trim_pattern.minecraft.raiser": " Raiser Harweed Trim",
  "trim_pattern.minecraft.rib": " Rib Harweed Trim",
  "trim_pattern.minecraft.sentry": " Watchman Harweed Trim",
  "trim_pattern.minecraft.shaper": " Shaper Harweed Trim",
  "trim_pattern.minecraft.silence": " Stillness Harweed Trim",
  "trim_pattern.minecraft.snout": " Snout Harweed Trim",
  "trim_pattern.minecraft.spire": " Steeple Harweed Trim",
  "trim_pattern.minecraft.tide": " Tide Harweed Trim",
  "trim_pattern.minecraft.vex": " Nettle Harweed Trim",
  "trim_pattern.minecraft.ward": " Ward Harweed Trim",
  "trim_pattern.minecraft.wayfinder": " Wayfinder Harweed Trim",
  "trim_pattern.minecraft.wild": " Wild Harweed Trim"
}
